Skip to content
Sections
>> Trisquel >> Paketit >> nabia-security >> libs >> libmagickcore-6.q16-6-extra
nabia  ] [  aramo  ] [  nabia-security  ] [  nabia-updates  ]
[ Source: imagemagick  ]

Paketti: libmagickcore-6.q16-6-extra (8:6.9.10.23+dfsg-2.1ubuntu11.4)

low-level image manipulation library - extra codecs (Q16)

This package adds support for SVG, WMF, OpenEXR, DjVu and Graphviz to MagickCore.

This version of libmagickcore-extra is compiled for a channel depth of 16 bits (Q16).

Muut pakettiin libmagickcore-6.q16-6-extra liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.7)
    GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libcairo2 (>= 1.6.0)
    Paketti ei saatavilla
  • dep: libdjvulibre21 (>= 3.5.27.1)
    Runtime support for the DjVu image format
  • dep: libgcc-s1 (>= 3.5) [armhf]
    GCC support library
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines
  • dep: libmagickcore-6.q16-6 (>= 8:6.9.10.23)
    low-level image manipulation library -- quantum depth Q16
  • dep: libmagickwand-6.q16-6 (>= 8:6.9.10.2)
    image manipulation library -- quantum depth Q16
  • dep: libopenexr24 (>= 2.3.0)
    runtime files for the OpenEXR image library
  • dep: libpango-1.0-0 (>= 1.22.0)
    Paketti ei saatavilla
  • dep: libpangocairo-1.0-0 (>= 1.14.0)
    Paketti ei saatavilla
  • dep: libwmf0.2-7 (>= 0.2.8.4)
    Paketti ei saatavilla
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • sug: inkscape
    Paketti ei saatavilla
  • sug: libjxr-tools
    Paketti ei saatavilla

Imuroi libmagickcore-6.q16-6-extra

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 63.1 kt341 kt [tiedostoluettelo]
armhf 58.4 kt259 kt [tiedostoluettelo]